bap

Binary Analysis Platform
IN THIS PACKAGE
Empty package map

Error log

The package failed to build. The error log from opam follows.

# Detecting depexts using vars: arch=x86_64, os=linux, os-distribution=debian, os-family=debian
# The following system packages are needed:
binutils-multiarch
clang
debianutils
libcurl4-gnutls-dev
libgmp-dev
llvm-4.0-dev
pkg-config
zlib1g-dev
The following command needs to be run through "sudo":
    apt-get install -qq -yy binutils-multiarch clang debianutils libcurl4-gnutls-dev libgmp-dev llvm-4.0-dev pkg-config zlib1g-dev
E: Unable to locate package llvm-4.0-dev
E: Couldn't find any package by glob 'llvm-4.0-dev'
E: Couldn't find any package by regex 'llvm-4.0-dev'
OS package installation failed